
Radar Perfilador de Vientos UHF - Task #1016

Milestone # 139 (In progress): Radar UHF en Huancayo

Viaje de analisis y reconocimiento de zona en Huancayo

06/11/2017 07:14 PM - Danny Scipión

Status: Closed Start date: 06/26/2017

Priority: Normal Due date: 06/28/2017

Assignee: Fiorella Quino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Precedes Task #256: Construccion de losa Closed 06/29/2017 07/17/2017

History

#1 - 06/11/2017 07:16 PM - Juan Carlos Espinoza

- Precedes Task #256: Construccion de losa added

#2 - 07/06/2017 03:27 PM - Fiorella Quino

- Status changed from New to Closed
